<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B108.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.45 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{697}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{631}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{66}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{125}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{125}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{631}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{52}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{14}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="15" ID="TXT_T_15_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_108" HEIGHT="3648" WIDTH="2442" PHYSICAL_IMG_NR="108" QUALITY="OK" ACCURACY="99.45">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="284" WIDTH="2442" ID="PAG_108_TopMargin">
        <TextBlock HPOS="102" VPOS="111" HEIGHT="48" WIDTH="1524" ID="PAG_108_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="102" VPOS="111" HEIGHT="48" WIDTH="1524" ID="PAG_108_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="102" VPOS="111" HEIGHT="38" WIDTH="74" ID="PAG_108_ST000001" WC="1" CONTENT="108" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_108_SP000001" HPOS="176" VPOS="114" WIDTH="601" />
            <String HPOS="777" VPOS="114" HEIGHT="35" WIDTH="79" ID="PAG_108_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_108_SP000002" HPOS="856" VPOS="124" WIDTH="21" />
            <String HPOS="877" VPOS="124" HEIGHT="25" WIDTH="33" ID="PAG_108_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_108_SP000003" HPOS="910" VPOS="113" WIDTH="22" />
            <String HPOS="932" VPOS="113" HEIGHT="36" WIDTH="88" ID="PAG_108_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_108_SP000004" HPOS="1020" VPOS="113" WIDTH="20" />
            <String HPOS="1040" VPOS="113" HEIGHT="37" WIDTH="98" ID="PAG_108_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_108_SP000005" HPOS="1138" VPOS="114" WIDTH="16" />
            <String HPOS="1154" VPOS="114" HEIGHT="45" WIDTH="369" ID="PAG_108_ST000006" WC="1" CONTENT="jembanesikkerhed" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_108_SP000006" HPOS="1523" VPOS="125" WIDTH="19" />
            <String HPOS="1542" VPOS="125" HEIGHT="25" WIDTH="84" ID="PAG_108_ST000007" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="94" VPOS="284" HEIGHT="1609" WIDTH="2205" ID="PAG_108_PrintSpace">
        <TextBlock HPOS="456" VPOS="284" HEIGHT="43" WIDTH="1492" ID="PAG_108_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="456" VPOS="284" HEIGHT="43" WIDTH="1492" ID="PAG_108_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="456" VPOS="284" HEIGHT="33" WIDTH="49" ID="PAG_108_ST000008" WC="1" CONTENT="Til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000007" HPOS="505" VPOS="284" WIDTH="15" />
            <String HPOS="520" VPOS="284" HEIGHT="42" WIDTH="178" ID="PAG_108_ST000009" WC="1" CONTENT="lovforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000008" HPOS="698" VPOS="294" WIDTH="13" />
            <String HPOS="711" VPOS="294" HEIGHT="23" WIDTH="44" ID="PAG_108_ST000010" WC="1" CONTENT="nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000009" HPOS="755" VPOS="285" WIDTH="16" />
            <String HPOS="771" VPOS="285" HEIGHT="32" WIDTH="24" ID="PAG_108_ST000011" WC="1" CONTENT="L" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000010" HPOS="795" VPOS="284" WIDTH="13" />
            <String HPOS="808" VPOS="284" HEIGHT="33" WIDTH="52" ID="PAG_108_ST000012" WC="1" CONTENT="60." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000011" HPOS="860" VPOS="284" WIDTH="15" />
            <String HPOS="875" VPOS="284" HEIGHT="42" WIDTH="214" ID="PAG_108_ST000013" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000012" HPOS="1089" VPOS="284" WIDTH="13" />
            <String HPOS="1102" VPOS="284" HEIGHT="42" WIDTH="122" ID="PAG_108_ST000014" WC="1" CONTENT="afgivet" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000013" HPOS="1224" VPOS="285" WIDTH="13" />
            <String HPOS="1237" VPOS="285" HEIGHT="33" WIDTH="38" ID="PAG_108_ST000015" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000014" HPOS="1275" VPOS="285" WIDTH="7" />
            <String HPOS="1282" VPOS="285" HEIGHT="42" WIDTH="264" ID="PAG_108_ST000016" WC="1" CONTENT="Trafikudvalget" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000015" HPOS="1546" VPOS="285" WIDTH="11" />
            <String HPOS="1557" VPOS="285" HEIGHT="33" WIDTH="62" ID="PAG_108_ST000017" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000016" HPOS="1619" VPOS="286" WIDTH="13" />
            <String HPOS="1632" VPOS="286" HEIGHT="32" WIDTH="30" ID="PAG_108_ST000018" WC="1" CONTENT="2." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000017" HPOS="1662" VPOS="285" WIDTH="15" />
            <String HPOS="1677" VPOS="285" HEIGHT="33" WIDTH="173" ID="PAG_108_ST000019" WC="1" CONTENT="december" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_108_SP000018" HPOS="1850" VPOS="286" WIDTH="16" />
            <String HPOS="1866" VPOS="286" HEIGHT="33" WIDTH="82" ID="PAG_108_ST000020" WC="1" CONTENT="1999" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="973" VPOS="608" HEIGHT="80" WIDTH="457" ID="PAG_108_TB000003" LANG="da" STYLEREFS="TXT_T_15_B">
          <TextLine HPOS="973" VPOS="608" HEIGHT="80" WIDTH="457" ID="PAG_108_TL000003" STYLEREFS="TXT_T_15_B">
            <String HPOS="973" VPOS="608" HEIGHT="80" WIDTH="457" ID="PAG_108_ST000021" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_15_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1154" VPOS="775" HEIGHT="28" WIDTH="97" ID="PAG_108_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1154" VPOS="775" HEIGHT="28" WIDTH="97" ID="PAG_108_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1154" VPOS="775" HEIGHT="28" WIDTH="97" ID="PAG_108_ST000022" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="126" VPOS="883" HEIGHT="82" WIDTH="2149" ID="PAG_108_TB000005" LANG="da" STYLEREFS="TXT_T_15_R">
          <TextLine HPOS="126" VPOS="883" HEIGHT="82" WIDTH="2149" ID="PAG_108_TL000005" STYLEREFS="TXT_T_15_R">
            <String HPOS="126" VPOS="883" HEIGHT="81" WIDTH="267" ID="PAG_108_ST000023" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000019" HPOS="393" VPOS="883" WIDTH="21" />
            <String HPOS="414" VPOS="883" HEIGHT="64" WIDTH="74" ID="PAG_108_ST000024" WC="1" CONTENT="til" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000020" HPOS="488" VPOS="883" WIDTH="26" />
            <String HPOS="514" VPOS="883" HEIGHT="64" WIDTH="108" ID="PAG_108_ST000025" WC="1" CONTENT="lov" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000021" HPOS="622" VPOS="903" WIDTH="27" />
            <String HPOS="649" VPOS="903" HEIGHT="44" WIDTH="108" ID="PAG_108_ST000026" WC="1" CONTENT="om" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000022" HPOS="757" VPOS="883" WIDTH="26" />
            <String HPOS="783" VPOS="883" HEIGHT="81" WIDTH="289" ID="PAG_108_ST000027" WC="1" CONTENT="ændring" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000023" HPOS="1072" VPOS="883" WIDTH="24" />
            <String HPOS="1096" VPOS="883" HEIGHT="64" WIDTH="75" ID="PAG_108_ST000028" WC="1" CONTENT="af" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000024" HPOS="1171" VPOS="884" WIDTH="15" />
            <String HPOS="1186" VPOS="884" HEIGHT="64" WIDTH="109" ID="PAG_108_ST000029" WC="1" CONTENT="lov" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000025" HPOS="1295" VPOS="903" WIDTH="26" />
            <String HPOS="1321" VPOS="903" HEIGHT="44" WIDTH="108" ID="PAG_108_ST000030" WC="1" CONTENT="om" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000026" HPOS="1429" VPOS="884" WIDTH="16" />
            <String HPOS="1445" VPOS="884" HEIGHT="81" WIDTH="65" ID="PAG_108_ST000031" WC="0.94" CONTENT="j" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000027" HPOS="1510" VPOS="884" WIDTH="1" />
            <String HPOS="1510" VPOS="884" HEIGHT="81" WIDTH="593" ID="PAG_108_ST000032" WC="0.94" CONTENT="ernbanesikkerhed" STYLEREFS="TXT_T_15_R" />
            <SP ID="PAG_108_SP000028" HPOS="2103" VPOS="904" WIDTH="22" />
            <String HPOS="2125" VPOS="904" HEIGHT="44" WIDTH="150" ID="PAG_108_ST000033" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_15_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="94" VPOS="1050" HEIGHT="172" WIDTH="1099" ID="PAG_108_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="141" VPOS="1050" HEIGHT="51" WIDTH="1024" ID="PAG_108_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="1050" HEIGHT="51" WIDTH="205" ID="PAG_108_ST000034" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000029" HPOS="346" VPOS="1050" WIDTH="12" />
            <String HPOS="358" VPOS="1050" HEIGHT="40" WIDTH="71" ID="PAG_108_ST000035" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000030" HPOS="429" VPOS="1050" WIDTH="10" />
            <String HPOS="439" VPOS="1050" HEIGHT="41" WIDTH="216" ID="PAG_108_ST000036" WC="1" CONTENT="behandlet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000031" HPOS="655" VPOS="1050" WIDTH="13" />
            <String HPOS="668" VPOS="1050" HEIGHT="51" WIDTH="264" ID="PAG_108_ST000037" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000032" HPOS="932" VPOS="1050" WIDTH="12" />
            <String HPOS="944" VPOS="1050" HEIGHT="40" WIDTH="12" ID="PAG_108_ST000038" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000033" HPOS="956" VPOS="1056" WIDTH="12" />
            <String HPOS="968" VPOS="1056" HEIGHT="35" WIDTH="43" ID="PAG_108_ST000039" WC="1" CONTENT="to" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000034" HPOS="1011" VPOS="1050" WIDTH="12" />
            <String HPOS="1023" VPOS="1050" HEIGHT="42" WIDTH="142" ID="PAG_108_ST000040" WC="1" CONTENT="møder" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="95" VPOS="1111" HEIGHT="51" WIDTH="1098" ID="PAG_108_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="95" VPOS="1124" HEIGHT="37" WIDTH="54" ID="PAG_108_ST000041" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000035" HPOS="149" VPOS="1112" WIDTH="17" />
            <String HPOS="166" VPOS="1112" HEIGHT="39" WIDTH="71" ID="PAG_108_ST000042" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000036" HPOS="237" VPOS="1111" WIDTH="16" />
            <String HPOS="253" VPOS="1111" HEIGHT="40" WIDTH="198" ID="PAG_108_ST000043" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000037" HPOS="451" VPOS="1111" WIDTH="17" />
            <String HPOS="468" VPOS="1111" HEIGHT="40" WIDTH="122" ID="PAG_108_ST000044" WC="1" CONTENT="stillet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000038" HPOS="590" VPOS="1117" WIDTH="16" />
            <String HPOS="606" VPOS="1117" HEIGHT="34" WIDTH="40" ID="PAG_108_ST000045" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000039" HPOS="646" VPOS="1111" WIDTH="17" />
            <String HPOS="663" VPOS="1111" HEIGHT="51" WIDTH="224" ID="PAG_108_ST000046" WC="1" CONTENT="spørgsmål" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000040" HPOS="887" VPOS="1111" WIDTH="17" />
            <String HPOS="904" VPOS="1111" HEIGHT="40" WIDTH="45" ID="PAG_108_ST000047" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000041" HPOS="949" VPOS="1111" WIDTH="17" />
            <String HPOS="966" VPOS="1111" HEIGHT="40" WIDTH="197" ID="PAG_108_ST000048" WC="1" CONTENT="trafikmi-" SUBS_TYPE="HypPart1" SUBS_CONTENT="trafikministeren," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1163" VPOS="1151" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="94" VPOS="1171" HEIGHT="51" WIDTH="944" ID="PAG_108_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="94" VPOS="1171" HEIGHT="49" WIDTH="187" ID="PAG_108_ST000049" WC="1" CONTENT="nisteren," SUBS_TYPE="HypPart2" SUBS_CONTENT="trafikministeren," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000042" HPOS="281" VPOS="1184" WIDTH="19" />
            <String HPOS="300" VPOS="1184" HEIGHT="27" WIDTH="90" ID="PAG_108_ST000050" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000043" HPOS="390" VPOS="1171" WIDTH="16" />
            <String HPOS="406" VPOS="1171" HEIGHT="40" WIDTH="131" ID="PAG_108_ST000051" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000044" HPOS="537" VPOS="1171" WIDTH="16" />
            <String HPOS="553" VPOS="1171" HEIGHT="40" WIDTH="71" ID="PAG_108_ST000052" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000045" HPOS="624" VPOS="1171" WIDTH="14" />
            <String HPOS="638" VPOS="1171" HEIGHT="40" WIDTH="185" ID="PAG_108_ST000053" WC="1" CONTENT="besvaret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000046" HPOS="823" VPOS="1171" WIDTH="15" />
            <String HPOS="838" VPOS="1171" HEIGHT="51" WIDTH="200" ID="PAG_108_ST000054" WC="1" CONTENT="skriftligt." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1237" VPOS="1050" HEIGHT="112" WIDTH="1062" ID="PAG_108_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1284" VPOS="1050" HEIGHT="53" WIDTH="1015" ID="PAG_108_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="1284" VPOS="1051" HEIGHT="40" WIDTH="184" ID="PAG_108_ST000055" WC="1" CONTENT="Herefter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000047" HPOS="1468" VPOS="1051" WIDTH="36" />
            <String HPOS="1504" VPOS="1051" HEIGHT="40" WIDTH="195" ID="PAG_108_ST000056" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000048" HPOS="1699" VPOS="1050" WIDTH="36" />
            <String HPOS="1735" VPOS="1050" HEIGHT="53" WIDTH="191" ID="PAG_108_ST000057" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000049" HPOS="1926" VPOS="1051" WIDTH="35" />
            <String HPOS="1961" VPOS="1051" HEIGHT="51" WIDTH="261" ID="PAG_108_ST000058" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000050" HPOS="2222" VPOS="1051" WIDTH="33" />
            <String HPOS="2255" VPOS="1051" HEIGHT="40" WIDTH="44" ID="PAG_108_ST000059" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1237" VPOS="1111" HEIGHT="51" WIDTH="436" ID="PAG_108_TL000010" STYLEREFS="TXT_T_9_I">
            <String HPOS="1237" VPOS="1111" HEIGHT="51" WIDTH="232" ID="PAG_108_ST000060" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000051" HPOS="1469" VPOS="1112" WIDTH="16" />
            <String HPOS="1485" VPOS="1112" HEIGHT="40" WIDTH="188" ID="PAG_108_ST000061" WC="1" CONTENT="uændret." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="1354" HEIGHT="52" WIDTH="1985" ID="PAG_108_TB000008" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="216" VPOS="1354" HEIGHT="52" WIDTH="1985" ID="PAG_108_TL000011" STYLEREFS="TXT_T_9_I">
            <String HPOS="216" VPOS="1354" HEIGHT="40" WIDTH="108" ID="PAG_108_ST000062" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000052" HPOS="324" VPOS="1354" WIDTH="10" />
            <String HPOS="334" VPOS="1354" HEIGHT="40" WIDTH="213" ID="PAG_108_ST000063" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000053" HPOS="547" VPOS="1354" WIDTH="17" />
            <String HPOS="564" VPOS="1354" HEIGHT="52" WIDTH="58" ID="PAG_108_ST000064" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000054" HPOS="622" VPOS="1354" WIDTH="19" />
            <String HPOS="641" VPOS="1354" HEIGHT="41" WIDTH="126" ID="PAG_108_ST000065" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000055" HPOS="767" VPOS="1354" WIDTH="31" />
            <String HPOS="798" VPOS="1354" HEIGHT="52" WIDTH="158" ID="PAG_108_ST000066" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000056" HPOS="956" VPOS="1355" WIDTH="16" />
            <String HPOS="972" VPOS="1355" HEIGHT="40" WIDTH="232" ID="PAG_108_ST000067" WC="1" CONTENT="Graversen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000057" HPOS="1204" VPOS="1355" WIDTH="17" />
            <String HPOS="1221" VPOS="1355" HEIGHT="51" WIDTH="58" ID="PAG_108_ST000068" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000058" HPOS="1279" VPOS="1356" WIDTH="44" />
            <String HPOS="1323" VPOS="1356" HEIGHT="40" WIDTH="130" ID="PAG_108_ST000069" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000059" HPOS="1453" VPOS="1356" WIDTH="14" />
            <String HPOS="1467" VPOS="1356" HEIGHT="39" WIDTH="170" ID="PAG_108_ST000070" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000060" HPOS="1637" VPOS="1355" WIDTH="17" />
            <String HPOS="1654" VPOS="1355" HEIGHT="51" WIDTH="58" ID="PAG_108_ST000071" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000061" HPOS="1712" VPOS="1355" WIDTH="30" />
            <String HPOS="1742" VPOS="1355" HEIGHT="51" WIDTH="134" ID="PAG_108_ST000072" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000062" HPOS="1876" VPOS="1356" WIDTH="13" />
            <String HPOS="1889" VPOS="1356" HEIGHT="39" WIDTH="237" ID="PAG_108_ST000073" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000063" HPOS="2126" VPOS="1355" WIDTH="17" />
            <String HPOS="2143" VPOS="1355" HEIGHT="51" WIDTH="58" ID="PAG_108_ST000074" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="1463" HEIGHT="52" WIDTH="2039" ID="PAG_108_TB000009" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="174" VPOS="1463" HEIGHT="52" WIDTH="2039" ID="PAG_108_TL000012" STYLEREFS="TXT_T_9_I">
            <String HPOS="174" VPOS="1465" HEIGHT="49" WIDTH="108" ID="PAG_108_ST000075" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000064" HPOS="282" VPOS="1463" WIDTH="20" />
            <String HPOS="302" VPOS="1463" HEIGHT="40" WIDTH="188" ID="PAG_108_ST000076" WC="1" CONTENT="Wittrock" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000065" HPOS="490" VPOS="1464" WIDTH="15" />
            <String HPOS="505" VPOS="1464" HEIGHT="50" WIDTH="59" ID="PAG_108_ST000077" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000066" HPOS="564" VPOS="1465" WIDTH="29" />
            <String HPOS="593" VPOS="1465" HEIGHT="50" WIDTH="212" ID="PAG_108_ST000078" WC="1" CONTENT="Margrete" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000067" HPOS="805" VPOS="1463" WIDTH="11" />
            <String HPOS="816" VPOS="1463" HEIGHT="40" WIDTH="141" ID="PAG_108_ST000079" WC="1" CONTENT="Auken" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000068" HPOS="957" VPOS="1464" WIDTH="18" />
            <String HPOS="975" VPOS="1464" HEIGHT="50" WIDTH="92" ID="PAG_108_ST000080" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000069" HPOS="1067" VPOS="1465" WIDTH="29" />
            <String HPOS="1096" VPOS="1465" HEIGHT="39" WIDTH="110" ID="PAG_108_ST000081" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000070" HPOS="1206" VPOS="1464" WIDTH="13" />
            <String HPOS="1219" VPOS="1464" HEIGHT="40" WIDTH="204" ID="PAG_108_ST000082" WC="1" CONTENT="Melchior" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000071" HPOS="1423" VPOS="1464" WIDTH="17" />
            <String HPOS="1440" VPOS="1464" HEIGHT="51" WIDTH="107" ID="PAG_108_ST000083" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000072" HPOS="1547" VPOS="1464" WIDTH="33" />
            <String HPOS="1580" VPOS="1464" HEIGHT="40" WIDTH="98" ID="PAG_108_ST000084" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_108_SP000073" HPOS="1678" VPOS="1464" WIDTH="39" />
            <String HPOS="1717" VPOS="1464" HEIGHT="40" WIDTH="144" ID="PAG_108_ST000085" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000074" HPOS="1861" VPOS="1464" WIDTH="13" />
            <String HPOS="1874" VPOS="1464" HEIGHT="40" WIDTH="226" ID="PAG_108_ST000086" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000075" HPOS="2100" VPOS="1464" WIDTH="16" />
            <String HPOS="2116" VPOS="1464" HEIGHT="51" WIDTH="97" ID="PAG_108_ST000087" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="1574" HEIGHT="53" WIDTH="1998" ID="PAG_108_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="195" VPOS="1574" HEIGHT="53" WIDTH="1998" ID="PAG_108_TL000013" STYLEREFS="TXT_T_9_I">
            <String HPOS="195" VPOS="1575" HEIGHT="41" WIDTH="131" ID="PAG_108_ST000088" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000076" HPOS="326" VPOS="1574" WIDTH="14" />
            <String HPOS="340" VPOS="1574" HEIGHT="53" WIDTH="195" ID="PAG_108_ST000089" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000077" HPOS="535" VPOS="1574" WIDTH="18" />
            <String HPOS="553" VPOS="1574" HEIGHT="52" WIDTH="95" ID="PAG_108_ST000090" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000078" HPOS="648" VPOS="1574" WIDTH="31" />
            <String HPOS="679" VPOS="1574" HEIGHT="41" WIDTH="137" ID="PAG_108_ST000091" WC="0.99" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000079" HPOS="816" VPOS="1574" WIDTH="9" />
            <String HPOS="825" VPOS="1574" HEIGHT="52" WIDTH="247" ID="PAG_108_ST000092" WC="1" CONTENT="Heiselberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000080" HPOS="1072" VPOS="1574" WIDTH="15" />
            <String HPOS="1087" VPOS="1574" HEIGHT="52" WIDTH="65" ID="PAG_108_ST000093" WC="0.95" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000081" HPOS="1152" VPOS="1575" WIDTH="30" />
            <String HPOS="1182" VPOS="1575" HEIGHT="40" WIDTH="182" ID="PAG_108_ST000094" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000082" HPOS="1364" VPOS="1576" WIDTH="12" />
            <String HPOS="1376" VPOS="1576" HEIGHT="39" WIDTH="153" ID="PAG_108_ST000095" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000083" HPOS="1529" VPOS="1574" WIDTH="17" />
            <String HPOS="1546" VPOS="1574" HEIGHT="52" WIDTH="64" ID="PAG_108_ST000096" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000084" HPOS="1610" VPOS="1574" WIDTH="31" />
            <String HPOS="1641" VPOS="1574" HEIGHT="41" WIDTH="138" ID="PAG_108_ST000097" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000085" HPOS="1779" VPOS="1574" WIDTH="8" />
            <String HPOS="1787" VPOS="1574" HEIGHT="41" WIDTH="98" ID="PAG_108_ST000098" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000086" HPOS="1885" VPOS="1574" WIDTH="12" />
            <String HPOS="1897" VPOS="1574" HEIGHT="41" WIDTH="220" ID="PAG_108_ST000099" WC="1" CONTENT="Hovmand" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000087" HPOS="2117" VPOS="1574" WIDTH="12" />
            <String HPOS="2129" VPOS="1574" HEIGHT="52" WIDTH="64" ID="PAG_108_ST000100" WC="0.92" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="1686" HEIGHT="52" WIDTH="2102" ID="PAG_108_TB000011" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="143" VPOS="1686" HEIGHT="52" WIDTH="2102" ID="PAG_108_TL000014" STYLEREFS="TXT_T_9_I">
            <String HPOS="143" VPOS="1686" HEIGHT="41" WIDTH="98" ID="PAG_108_ST000101" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000088" HPOS="241" VPOS="1686" WIDTH="10" />
            <String HPOS="251" VPOS="1686" HEIGHT="41" WIDTH="209" ID="PAG_108_ST000102" WC="1" CONTENT="Jacobsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000089" HPOS="460" VPOS="1687" WIDTH="18" />
            <String HPOS="478" VPOS="1687" HEIGHT="51" WIDTH="64" ID="PAG_108_ST000103" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000090" HPOS="542" VPOS="1687" WIDTH="32" />
            <String HPOS="574" VPOS="1687" HEIGHT="51" WIDTH="81" ID="PAG_108_ST000104" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000091" HPOS="655" VPOS="1686" WIDTH="12" />
            <String HPOS="667" VPOS="1686" HEIGHT="41" WIDTH="110" ID="PAG_108_ST000105" WC="1" CONTENT="Ikast" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000092" HPOS="777" VPOS="1686" WIDTH="17" />
            <String HPOS="794" VPOS="1686" HEIGHT="52" WIDTH="101" ID="PAG_108_ST000106" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000093" HPOS="895" VPOS="1688" WIDTH="30" />
            <String HPOS="925" VPOS="1688" HEIGHT="39" WIDTH="127" ID="PAG_108_ST000107" WC="1" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000094" HPOS="1052" VPOS="1686" WIDTH="14" />
            <String HPOS="1066" VPOS="1686" HEIGHT="41" WIDTH="225" ID="PAG_108_ST000108" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000095" HPOS="1291" VPOS="1686" WIDTH="17" />
            <String HPOS="1308" VPOS="1686" HEIGHT="52" WIDTH="101" ID="PAG_108_ST000109" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000096" HPOS="1409" VPOS="1686" WIDTH="35" />
            <String HPOS="1444" VPOS="1686" HEIGHT="41" WIDTH="76" ID="PAG_108_ST000110" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000097" HPOS="1520" VPOS="1688" WIDTH="14" />
            <String HPOS="1534" VPOS="1688" HEIGHT="39" WIDTH="171" ID="PAG_108_ST000111" WC="1" CONTENT="Donner" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000098" HPOS="1705" VPOS="1686" WIDTH="16" />
            <String HPOS="1721" VPOS="1686" HEIGHT="52" WIDTH="104" ID="PAG_108_ST000112" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000099" HPOS="1825" VPOS="1686" WIDTH="45" />
            <String HPOS="1870" VPOS="1686" HEIGHT="41" WIDTH="129" ID="PAG_108_ST000113" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000100" HPOS="1999" VPOS="1687" WIDTH="14" />
            <String HPOS="2013" VPOS="1687" HEIGHT="51" WIDTH="112" ID="PAG_108_ST000114" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_108_SP000101" HPOS="2125" VPOS="1686" WIDTH="17" />
            <String HPOS="2142" VPOS="1686" HEIGHT="52" WIDTH="103" ID="PAG_108_ST000115" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="1840" HEIGHT="53" WIDTH="1585" ID="PAG_108_TB000012" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="140" VPOS="1840" HEIGHT="53" WIDTH="1585" ID="PAG_108_TL000015" STYLEREFS="TXT_T_9_B">
            <String HPOS="140" VPOS="1841" HEIGHT="51" WIDTH="211" ID="PAG_108_ST000116" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000102" HPOS="351" VPOS="1840" WIDTH="14" />
            <String HPOS="365" VPOS="1840" HEIGHT="53" WIDTH="226" ID="PAG_108_ST000117" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000103" HPOS="591" VPOS="1853" WIDTH="18" />
            <String HPOS="609" VPOS="1853" HEIGHT="38" WIDTH="54" ID="PAG_108_ST000118" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000104" HPOS="663" VPOS="1840" WIDTH="14" />
            <String HPOS="677" VPOS="1840" HEIGHT="41" WIDTH="144" ID="PAG_108_ST000119" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000105" HPOS="821" VPOS="1841" WIDTH="14" />
            <String HPOS="835" VPOS="1841" HEIGHT="40" WIDTH="110" ID="PAG_108_ST000120" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000106" HPOS="945" VPOS="1841" WIDTH="17" />
            <String HPOS="962" VPOS="1841" HEIGHT="40" WIDTH="130" ID="PAG_108_ST000121" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000107" HPOS="1092" VPOS="1840" WIDTH="18" />
            <String HPOS="1110" VPOS="1840" HEIGHT="41" WIDTH="92" ID="PAG_108_ST000122" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000108" HPOS="1202" VPOS="1841" WIDTH="16" />
            <String HPOS="1218" VPOS="1841" HEIGHT="40" WIDTH="264" ID="PAG_108_ST000123" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000109" HPOS="1482" VPOS="1840" WIDTH="15" />
            <String HPOS="1497" VPOS="1840" HEIGHT="40" WIDTH="11" ID="PAG_108_ST000124" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_108_SP000110" HPOS="1508" VPOS="1840" WIDTH="16" />
            <String HPOS="1524" VPOS="1840" HEIGHT="51" WIDTH="201" ID="PAG_108_ST000125" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>